{% load static %}
<!DOCTYPE html>
<html>
	<head>

		<!-- Basic -->
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		{% if type == 'detail' %}
			{% if title %}
				<title>{{ title }} | {{ news.slug }}</title>
			{% else %}
				<title>{{ title }} | {{ news.slug }}</title>
			{% endif %}
		{% else %}	
			{% if title %}
				<title>{{ title }} | {{title2}}</title>
			{% else %}
				<title>{{ title }} | {{title2}}</title>
			{% endif %}
		{% endif %}
		<meta name="keywords" content="WebSite Template" />
		<meta name="description" content="Porto - Multipurpose Website Template">
		<meta name="author" content="okler.net">

		<!-- Favicon -->
		<link rel="shortcut icon" href="{% static 'profile/images/favicons/titlelogs-removebg-preview.png' %}" type="image/x-icon" />
		<link rel="apple-touch-icon" href="{% static 'profile/images/favicons/titlelogs-removebg-preview.png' %}">

		<link rel="stylesheet" href="{% static 'profile/vendors/googleFonts/fonts-googleapis.css' %}">
		<link rel="stylesheet" href="{% static 'profile/vendors/bootstrap/css/bootstrap.min.css' %}">
		<link rel="stylesheet" href="{% static 'profile/vendors/fontawesome-free/css/all.min.css' %}">
		<link rel="stylesheet" href="{% static 'profile/vendors/animate/animate.compat.css' %}">
		<link rel="stylesheet" href="{% static 'profile/vendors/simple-line-icons/css/simple-line-icons.min.css' %}">
		<link rel="stylesheet" href="{% static 'profile/vendors/owl.carousel/assets/owl.carousel.min.css' %}">
		<link rel="stylesheet" href="{% static 'profile/vendors/owl.carousel/assets/owl.theme.default.min.css' %}">
		<link rel="stylesheet" href="{% static 'profile/vendors/magnific-popup/magnific-popup.min.css' %}">
	
		<link rel="stylesheet" href="{% static 'profile/css/theme.css' %}">
		<link rel="stylesheet" href="{% static 'profile/css/theme-elements.css' %}">
		<link rel="stylesheet" href="{% static 'profile/css/theme-blog.css' %}">
		<link rel="stylesheet" href="{% static 'profile/css/theme-shop.css' %}">
		<link rel="stylesheet" href="{% static 'profile/css/demos/demo-one-page-agency.css' %}">
		<link rel="stylesheet" href="{% static 'profile/css/skins/skin-one-page-agency.css' %}" id="skinCSS">
		<link rel="stylesheet" href="{% static 'profile/css/custom.css' %}">
		<script src="{% static 'profile/vendors/modernizr/modernizr.min.js' %}"></script>

	</head>
	<body data-plugin-page-transition>

		<div class="body">
			<header id="header" data-plugin-options="{'stickyEnabled': true, 'stickyEnableOnBoxed': true, 'stickyEnableOnMobile': true, 'stickySetTop': '0', 'stickyChangeLogo': false}" style="margin-bottom: 70px;">
				<div class="header-body" style="background-color: #212529;">
				  <div class="header-container container-fluid px-0">
					<div class="header-row">
					  <div class="header-column w-lg-25pct">
						<div class="header-row">
						  <div class="header-logo px-4">
							<a href="{% url 'profile:home' %}" style="color: white;">
							  <img alt="Jendelarohani.com" src="{% static 'profile/images/widthtrans.png' %}" height="45">
							</a>
						  </div>
						</div>
					  </div>
					  <div class="header-column justify-content-center w-lg-100pct">
						<div class="header-row">
						  <div class="header-nav justify-content-center">
							<div class="header-nav-main header-nav-main-effect-1 header-nav-main-sub-effect-1">
							  <nav class="wrapper-spy collapse">
								<ul class="nav nav-pills" id="mainNav">
								  <li>
									<a class="nav-link active" href="{% url 'profile:home' %}" data-hash>
									  Home
									</a>
								  </li>
								  <li>
									<a class="nav-link" href="{% url 'profile:home' %}#who-we-are" data-hash data-hash-offset="0" data-hash-offset-lg="32">
									  About Us
									</a>
								  </li>
								  <li>
									<a class="nav-link" href="{% url 'profile:home' %}#what-we-do" data-hash data-hash-offset="0" data-hash-offset-lg="32">
									  What We Do
									</a>
								  </li>
								  <li>
									<a class="nav-link" href="{% url 'profile:home' %}#best-seller" data-hash data-hash-offset="0" data-hash-offset-lg="32">
									  Best Seller
									</a>
								  </li>
								  <li>
									<a class="nav-link" href="{% url 'profile:home' %}#reseller" data-hash>
									  Grosir
									</a>
								  </li>
								  <li>
									<a class="nav-link" href="{% url 'profile:home' %}#gallery" data-hash data-hash-offset="0" data-hash-offset-lg="32">
									  Gallery
									</a>
								  </li>
								  <li>
									<a class="nav-link" href="{% url 'profile:home' %}#blog" data-hash data-hash-offset="0" data-hash-offset-lg="32">
									  Blog
									</a>
								  </li>
								  <li>
									<a class="nav-link" href="{% url 'profile:home' %}#contact" data-hash>
									  Contact Us
									</a>
								  </li>
								</ul>
							  </nav>
							</div>
						  </div>
						</div>
					  </div>
					  <div class="header-column w-100pct w-lg-25pct justify-content-end">
						<div class="header-row px-4">
						  <!-- <div class="d-none d-sm-flex align-items-center">
							<img width="30" height="30" src="{% static 'profile/images/demos/one-page-agency/icons/phone.svg' %}" alt="" data-icon data-plugin-options="{'onlySVG': true, 'extraClass': 'svg-fill-color-light me-1'}" />
							<a href="tel:+{{telepon}}" class="text-color-lights font-weight-semibold opacity-hover-9 text-decoration-none">{{telepon_text}}</a>
						  </div> -->
						  <button class="btn header-btn-collapse-nav btn-gradient" data-bs-toggle="collapse" data-bs-target=".header-nav-main nav">
							<i class="fas fa-bars"></i>
						  </button>
						</div>
					  </div>
					</div>
				  </div>
				</div>
			</header>
			{% block main %}
			{% endblock main %}
			<footer id="footer" class="position-relative top-1 bg-tertiary border-top-0">
				<div class="container py-5">
				  <div class="row pt-5">
					<div class="col-lg-3">
					  <a href="{% url 'profile:home' %}" class="text-decoration-none">
						<img src="{% static 'profile/images/favicons/titlelogs-removebg-preview.png' %}" class="img-fluid mb-4" width="88">
					  </a>
					  <h4>About Company</h4>
					  <p class="text-3-5 pe-lg-2">{{about.deskripsi}}</p>
					  
					</div>
					<div class="col-lg-5">
					  <h4 class="text-color-lights font-weight-semibold mb-3">Contact Us</h4>
					  <p class="text-3-5 pe-lg-2">We are ready consultation at operational time </p>
					  <ul class="list list-unstyled">
						<li><a href="{{alamat_link}}" target="_blank" class="text-color-lights text-color-hover-primary"><span class="icon icon-location-pin text-color-primary text-4-5 me-2"></span>{{alamat}}</a></li>
						<li><a href="tel:+{{telepon}}" class="text-color-lights text-color-hover-primary"><span class="icon icon-phone text-color-primary text-4-5 me-2"></span>{{telepon_text}}</a></li>
						<li><a href="mailto:{{email}}" class="text-color-lights text-color-hover-primary"><span class="icon icon-envelope text-color-primary text-4-5 me-2"></span>{{email}}</a></li>
					  </ul>
					</div>
					<div class="col-lg-4">
					  <h4>Jendela Rohani Go international accessories Christian From indonesia</h4>
					  <img src="{% static 'profile/images/products/gorosariocom.png' %}" alt="" width="100%">
					</div>
				  </div>
				</div>
				<div class="footer-copyright bg-transparent">
				  <div class="container">
					<hr class="bg-color-light opacity-1">
					<div class="row">
					  <div class="col mt-4 mb-4 pb-4">
						<p class="text-center text-3 mb-0 text-color-grey">Copyright &copy; 2023 - Jendela Rohani. All Rights Reserved. Powered By <a href="https://sanjayateknologi.com/" target="_blank">PT. Rizq Sanjaya Teknologi</a></p>
					  </div>
					</div>
				  </div>
				</div>
			  </footer>
			  
			  <a class="contact-my visible" title="Chat WhatsApp" href="{{whatsapp}}?text=Hay%20saya%20tertarik%20dengan%20produk%20dari%20website%20anda%20jendelarohani.com" target="_blank">
				<i class="fab fa-whatsapp"></i>
			  </a>
		</div>

		<!-- <script>
			var playButton = document.querySelector('#play-button');
			playButton.addEventListener('click', function() {
				console.log(slug);
			  var slug = playButton.getAttribute('data-news-id');
			  fetch('/play_text/' + slug);
			});
		</script> -->
		<!-- Vendor -->
		<script src="{% static 'profile/vendors/plugins/js/plugins.min.js' %}"></script>

		<!-- Theme Base, Components and Settings -->
		<script src="{% static 'profile/js/theme.js' %}"></script>

		<!-- Theme Custom -->
		<script src="{% static 'profile/js/custom.js' %}"></script>

		<!-- Theme Initialization Files -->
		<script src="{% static 'profile/js/theme.init.js' %}"></script>
		{% block scripts %}
		{% endblock scripts%}

	</body>
</html>
